<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="Largeur du faisceau" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Le haut-parleur et la création de graphiques" >
  <topic name="Haut-parleur et création de graphiques" url="Sound/TheLoudspeakerandGraphing.htm" />
</key>
<key name="Lecture son" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="lectures" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
</key>
<key name="Légèrement dépendant" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Lentille" >
  <topic name="adv_opt_lenses" url="Optics/adv_opt_lenses.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Lentille convergente" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Lentille convexe" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Lentille divergente" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Lentille s’ils n’étaient" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Lentilles" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Leur écartement" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Leur orientation" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Leur point central" >
  <topic name="Centre de la courbure" url="Optics/Centre_of_curvature.htm" />
</key>
<key name="Ligne" >
  <topic name="Alimentations" url="Electrical_Components/PowerSupplies.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Ligne normale" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ligne normale traversant" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Ligne pleine" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="lignes" >
  <topic name="Raccordement" url="Mechanics/Linking.htm" />
</key>
<key name="Lisez" >
  <topic name="Optique" url="Optics/Optics.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="logique" >
  <topic name="Compréhension de l'animation" url="Start_Here_/UnderstandingtheAnimation.htm" />
  <topic name="Options" url="Options/Options.htm" />
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Long" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Longueur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="longueur d'onde" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Longueur d’onde" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Lorsque" >
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
</key>
<key name="Lumière" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Lumière blanche" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Lumière différentes" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Lumière qu’il émet" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Lumière s’affiche" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Maintenant" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Maintenant corriger" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Maintenez" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Composants optiques rotatifs" url="Optics/Rotating_Optical_Components.htm" />
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Marqueur d’image" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Marqueur visibles" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Marqueurs" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Masse" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Matière" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Matières" >
  <topic name="Prismes" url="Optics/Prisms.htm" />
</key>
<key name="Maximum" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Mécanique" >
  <topic name="Mécanique" url="Mechanics/Mechanics.htm" />
</key>
<key name="Mécanique linéaire" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Mécanique rotative" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Même façon" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Mémorisation son" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="menu" >
  <topic name="Ajout à partir du menu Ajout" url="Create_Your_own_Simulation/AddingfromtheAddMenu.htm" />
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Menu Ajout" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Mesure" >
  <topic name="Bulles d'information" url="Mechanics/InformationBubbles1.htm" />
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Mesurer - Bulles d'information" >
  <topic name="Mesurer - Bulles d'information" url="Measuring/InformationBubbles2.htm" />
</key>
<key name="Microrupteur" >
  <topic name="Mécanique linéaire" url="Mechanical_Components/LinearMechanics.htm" />
</key>
<key name="Milieu" >
  <topic name="adv_opt_eye" url="Optics/adv_opt_eye.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Miroir" >
  <topic name="adv_opt_mirrors" url="Optics/adv_opt_mirrors.htm" />
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Miroir convergent" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Miroir divergent" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Miroir plat" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
  <topic name="Transformateur d'objet" url="Optics/Object_transformer.htm" />
</key>
<key name="Miroirs" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Modification" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Modifier" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Modifier l’angle" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Modifier l’une des caractéristiques du cône" >
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Modifierez" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Modifierez sa longueur" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
</key>
<key name="Moitié du rayon" >
  <topic name="Miroirs" url="Optics/Mirrors.htm" />
</key>
<key name="Montré ci-dessous" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
</key>
<key name="Mosaïque" >
  <topic name="Fenêtres" url="Windows/Windows.htm" />
</key>
<key name="MOSFET" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Moteur" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Moteur à vitesse constante" >
  <topic name="Mécanique rotative" url="Mechanical_Components/RotationalMechanics.htm" />
</key>
<key name="Muet" >
  <topic name="Création de son à l'aide du haut-parleur" url="Sound/CreatingSoundwiththeLoudspeaker.htm" />
</key>
<key name="NAND" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Nombre" >
  <topic name="Mesure" url="Optics/Measuring_optics.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="NOR" >
  <topic name="Portes logiques" url="Electrical_Components/LogicGates.htm" />
</key>
<key name="Notamment" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="nouveaux dessins" >
  <topic name="Création de nouvelles simulations" url="Filing/CreatingNewDesigns.htm" />
</key>
<key name="Nouvelle valeur" >
  <topic name="Lentilles" url="Optics/Lenses.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Nouvelles caractéristiques" >
  <topic name="Nouvelles caractéristiques" url="How_Crocodile_Physics_Differs_from_Crocodile_Clips/New_Features.htm" />
</key>
<key name="NPN" >
  <topic name="Semi-conducteurs discrets" url="Electrical_Components/DiscreteSemiconductors.htm" />
</key>
<key name="Objet" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Objet circulaire" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Objet distant" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Objet marqueur" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
  <topic name="Images" url="Optics/Images.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Objet opaque" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Objet proche" >
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Objet solide circulaire" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Objet transformé" >
  <topic name="Images" url="Optics/Images.htm" />
</key>
<key name="Objet transparent pouvant" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
</key>
<key name="Objets" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Objets marqueurs" >
  <topic name="Points clé" url="Optics/Hotspots.htm" />
</key>
<key name="Objets opaques" >
  <topic name="Autres composants optiques" url="Optics/Other_Optical_Components.htm" />
</key>
<key name="Objets se situent" >
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
</key>
<key name="Opaques" >
  <topic name="Axe optique" url="Optics/Optical_Axis.htm" />
</key>
<key name="Option" >
  <topic name="adv_dist_intensity" url="Optics/adv_dist_intensity.htm" />
  <topic name="adv_opt_image" url="Optics/adv_opt_image.htm" />
  <topic name="adv_opt_intensity" url="Optics/adv_opt_intensity.htm" />
  <topic name="Adv_options_dist" url="Optics/Adv_options_dist.htm" />
</key>
<key name="options" >
  <topic name="Affichage" url="Viewing/Viewing.htm" />
  <topic name="Commandes d'affichage mécaniques" url="Viewing/MechanicalViewingCommands.htm" />
  <topic name="Commandes d'affichage électriques" url="Viewing/ElectricalViewingCommands.htm" />
  <topic name="Commandes des appareils de mesure" url="Measuring/MeterControls.htm" />
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Options d'impression" url="Printing/PrintOptions.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
  <topic name="Sources de lumière" url="Optics/Light_Sources.htm" />
</key>
<key name="Options avancées" >
  <topic name="Objet marqueur" url="Optics/Object_Marker.htm" />
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
  <topic name="Rayons parallèles provenant d'objets distants" url="Optics/Parallel_rays_from_distant_objects.htm" />
  <topic name="Schémas optiques" url="Optics/Ray_Diagrams.htm" />
</key>
<key name="Options d'impression" >
  <topic name="Options d'impression" url="Printing/PrintOptions.htm" />
</key>
<key name="Options d’image" >
  <topic name="Options avancées" url="Optics/Advanced_options.htm" />
  <topic name="Options avancées : rayons d'un objet distant" url="Optics/Advanced_options_dist.htm" />
</key>

</indexdata>
